// creator  : weidu.exe (version 23100)
// argument : SHOP01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHOP01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #15519 /* ~Good business to you!  I have not seen you ere today.  Have I the fortune of meeting a stranger to the City of Coin?~ */
  IF ~~ THEN REPLY #15520 /* ~Yes, I am new to Athkatla.  My name is <GABBER>, pleased to meet you.~ */ GOTO 2
  IF ~~ THEN REPLY #15521 /* ~I am new, yes, but my business is my own.~ */ GOTO 3
  IF ~~ THEN REPLY #15522 /* ~No, I have been in the city for some time, actually.~ */ GOTO 4
  IF ~~ THEN REPLY #15523 /* ~Never mind, I'll be on my way.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 10.5 9.4 8.4 7.4 6.4 4.5 3.5 2.5 0.3
  SAY #15524 /* ~'Tis red ink for me, then, to have lost a customer.  Good business to you, my <LADYLORD>.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #15525 /* ~I am Mira, proprietor of this stall and its wares.  You've been delivered by pearl to me, I think.  Have a look at my stock and ask me whatever you wish.~ */
  IF ~~ THEN REPLY #15532 /* ~Yes, certainly, can I see what you have for sale?~ */ GOTO 5
  IF ~~ THEN REPLY #15538 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */ GOTO 6
  IF ~~ THEN REPLY #15539 /* ~Do you know anything of the Cowled Wizards?~ */ GOTO 7
  IF ~~ THEN REPLY #15540 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ GOTO 8
  IF ~~ THEN REPLY #15541 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */ GOTO 9
  IF ~~ THEN REPLY #15542 /* ~I'm not interested.  Please excuse me.~ */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #15526 /* ~No need to sell me on your need for privacy, good <LADYLORD>.  I am Mira, proprietor of this stall and its wares. Look at the goods and ask whatever you wish.~ */
  IF ~~ THEN REPLY #15578 /* ~Yes, certainly, can I see what you have for sale?~ */ GOTO 5
  IF ~~ THEN REPLY #15579 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */ GOTO 6
  IF ~~ THEN REPLY #15580 /* ~Do you know anything of the Cowled Wizards?~ */ GOTO 7
  IF ~~ THEN REPLY #15581 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ GOTO 8
  IF ~~ THEN REPLY #15582 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */ GOTO 9
  IF ~~ THEN REPLY #15583 /* ~I'm not interested.  Please excuse me.~ */ GOTO 1
END

IF ~~ THEN BEGIN 4 // from: 0.2
  SAY #15528 /* ~Ah!  I thought I knew all who passed through Waukeen's Promenade.  I am Mira.  Look over my wares and ask me whatever you like.~ */
  IF ~~ THEN REPLY #15584 /* ~Yes, certainly, can I see what you have for sale?~ */ GOTO 5
  IF ~~ THEN REPLY #15592 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */ GOTO 6
  IF ~~ THEN REPLY #15593 /* ~Do you know anything of the Cowled Wizards?~ */ GOTO 7
  IF ~~ THEN REPLY #15595 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ GOTO 8
  IF ~~ THEN REPLY #15726 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */ GOTO 9
  IF ~~ THEN REPLY #15749 /* ~I'm not interested.  Please excuse me.~ */ GOTO 1
END

IF ~~ THEN BEGIN 5 // from: 10.0 9.0 8.0 7.0 6.0 4.0 3.0 2.0
  SAY #15543 /* ~But of course!  You'll find that Mira is no kobold when it comes to quality and affordability!~ */
  IF ~~ THEN DO ~StartStore("shop01",LastTalkedToBy())
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 10.1 9.1 8.1 7.1 4.1 3.1 2.1
  SAY #15544 /* ~You are an adventurer, my <LADYLORD>, no?  You might find others of your ilk at the Copper Coronet in the slums.~ */
  IF ~~ THEN REPLY #15750 /* ~Thank you for the information.  Might I see what you have in stock, now?~ */ GOTO 5
  IF ~~ THEN REPLY #15753 /* ~Do you know anything of the Cowled Wizards?~ */ GOTO 7
  IF ~~ THEN REPLY #15754 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ GOTO 8
  IF ~~ THEN REPLY #15755 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */ GOTO 9
  IF ~~ THEN REPLY #15756 /* ~I think I'll be on my way, now.~ */ GOTO 1
END

IF ~~ THEN BEGIN 7 // from: 10.2 9.2 8.2 6.1 4.2 3.2 2.2
  SAY #15545 /* ~The wizards?  Ach, 'tis red ink to even discuss them.  Magic is foreclosed here in Amn, and I know little of the wizards and their kind.~ */
  IF ~~ THEN REPLY #15763 /* ~Thank you for the information.  Might I see what you have in stock, now?~ */ GOTO 5
  IF ~~ THEN REPLY #15764 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */ GOTO 6
  IF ~~ THEN REPLY #15765 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ GOTO 8
  IF ~~ THEN REPLY #15766 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */ GOTO 9
  IF ~~ THEN REPLY #15767 /* ~I think I'll be on my way, now.~ */ GOTO 1
END

IF ~~ THEN BEGIN 8 // from: 10.3 9.3 7.2 6.2 4.3 3.3 2.3
  SAY #15546 /* ~The Shadow Thieves?  I know little <LADYLORD>, and consider myself up a pearl for the lack.  All the crime in the city can be attributed to them.~ */
  IF ~~ THEN REPLY #15768 /* ~Thank you for the information.  Might I see what you have in stock, now?~ */ GOTO 5
  IF ~~ THEN REPLY #15769 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */ GOTO 6
  IF ~~ THEN REPLY #15770 /* ~Do you know anything of the Cowled Wizards?~ */ GOTO 7
  IF ~~ THEN REPLY #15771 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */ GOTO 9
  IF ~~ THEN REPLY #15773 /* ~I think I'll be on my way, now.~ */ GOTO 1
END

IF ~~ THEN BEGIN 9 // from: 10.4 8.3 7.3 6.3 4.4 3.4 2.4
  SAY #15577 /* ~I sometimes have a bauble or two of such a quality in my wares, but not often.~ */
  IF ~~ THEN REPLY #15774 /* ~Well, let me take a look at what you have in stock, then.~ */ GOTO 5
  IF ~~ THEN REPLY #15778 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */ GOTO 6
  IF ~~ THEN REPLY #15781 /* ~Do you know anything of the Cowled Wizards?~ */ GOTO 7
  IF ~~ THEN REPLY #15782 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ GOTO 8
  IF ~~ THEN REPLY #15796 /* ~I think I'll be on my way, now.~ */ GOTO 1
END

IF ~True()
~ THEN BEGIN 10 // from:
  SAY #15798 /* ~Why, good business once again!  Mira always remembers a face.  What can I do for you today, my <LADYLORD>?~ */
  IF ~~ THEN REPLY #15802 /* ~I would like to see your wares, if I could.~ */ GOTO 5
  IF ~~ THEN REPLY #15799 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */ GOTO 6
  IF ~~ THEN REPLY #15804 /* ~Do you know anything of the Cowled Wizards?~ */ GOTO 7
  IF ~~ THEN REPLY #15806 /* ~Can you perhaps tell me something of the Shadow Thieves here in Athkatla?~ */ GOTO 8
  IF ~~ THEN REPLY #15807 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */ GOTO 9
  IF ~~ THEN REPLY #15808 /* ~Nothing, actually.  I'll be on my way.~ */ GOTO 1
END
